{
  "db_name": "PostgreSQL",
  "query": "\n        SELECT id \n        FROM adresar \n        WHERE deleted = FALSE \n        ORDER BY id ASC \n        OFFSET $1 \n        LIMIT 1\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Int8"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "454ca15c6207f1dc2fd24bec90f0835beee74a05d47765d7a41f9d8e77b658a4"
}
